:root {
  --soft-blue: #007bff;
  --coder-pink: #ff69b4;
  --deep-blue: #003366;
  --emerald-green: #2e8b57;
  --vibrant-orange: #ffa500;
  --light-grey: #efe8e8;
  --dark-grey: #333333;
  --light-red: rgba(130, 29, 22, 0.9);
  --dark-red: rgb(130, 29, 22);
}
* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}
html {
  font-size: 62.5%;
  font-family: "Montserrat";
}
body {
  background-color: var(--light-grey);
}
#projects-page {
  display: flex;
  flex-direction: column;
  width: 100%;
  height: 100vh;
  text-align: center;
}
#nav-bar {
  display: block;
  margin: 3rem auto;
}
#nav-list {
  display: flex;
  flex-direction: row;
  width: 100%;
  justify-content: space-around;
}
.nav-link {
  text-decoration: none;
  font-weight: 500;
  font-size: 1.7rem;
}
.nav-link:hover {
  font-weight: 700;
  cursor: pointer;
  font-size: 1.8rem;
}
.nav-link, .nav-link:hover, .nav-link:visited, .nav-link:active {
  color: black;
}
#nav-list li {
  list-style-type: none;
}
#projects-page-header {
  font-size: 6rem;
  margin: 3rem auto;
  font-family: "Playfair Display";
  color:var(--deep-blue);
  font-weight: 400;
}
#projects-subheader {
  font-size: 2rem;
  width: 75%;
  margin: 0 auto 3rem auto;
  color:var(--dark-grey);
  font-weight: 600;
}
#walkthrough-btn{
  margin:auto;
  background-color: var(--dark-grey);
  color:white;
  font-size: 1.8rem;
  border: none;
  padding:15px 30px;
  border-radius:10px;
}
#projects-list {
  width: 100vw;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  padding: 2rem 5rem;
  justify-content: space-between;
  align-items: center;
}
.projects-list-item {
  width: 47%;
  display: inline-block;
  list-style-type: none;
  background-color: var(--dark-grey);
  border: 2px solid black;
  margin-bottom: 20px;
}
.project-link{
  text-decoration: none;
  color:white;
  font-size:2rem;
  margin-bottom:3rem;
}

@media (max-width: 800px) {
  html {
    background: url("https://media1.giphy.com/media/JoVV55m3KZHdxlpFZ6/200w.gif?cid=6c09b952zwazue37lbpkqanfclwudongt90xsi2fzr5rpm7s&ep=v1_gifs_search&rid=200w.gif&ct=g")
      repeat;
    padding:20px;
  }
  body{
    padding-top: 8px;
    background-color: var(--light-grey);
  }
  #projects-page{
    overflow: scroll;
    padding-bottom: 20px;
  }
  #projects-subheader {
    font-size: 1.7rem;
    width: 90%;
    margin: 0 auto 3rem auto;
    color:var(--dark-grey);
    font-weight: 500;
  }
  #projects-list{
    width: 100%;
    padding: 2rem 10px;
  }
  .projects-list-item{
    display: block;
    width: 100%;
    margin: 3rem auto;
  }
  #nav-bar{
    margin-top:4rem;
  }
}
